/* Paragraphe */
@font-face {
font-family:'PT Sans Narrow';
src:url('Fonts/PTSans-Narrow.woff2') format('woff2');
}

.cursor_pointer{
	cursor:url('../images/cursor_pointer.png'), pointer;
}

.floatleft { float:left; }
.floatright { float:right;}

a {
	cursor:url('../images/cursor_pointer.png'), pointer;
}

/*
================================================
BARRE DE PROGRESSION » HORIZONTALE EN HAUT DE PAGE
================================================
https://nouvelle-techno.fr/actualites/creer-une-barre-de-progression-horizontale-en-haut-de-page
*/
#progress{
	/* Dégradé RVB */
	background: #ff5050;
	background: -moz-linear-gradient(left,  #ff505088 15%, #30cc3088 50%, #3a98f688 85%);
	background: -webkit-linear-gradient(left,  #ff505088 15%,#30cc3088 50%,#3a98f688 85%);
	background: linear-gradient(to right,  #ff505088 15%,#30cc3088 50%,#3a98f688 85%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff505088', endColorstr='#3a98f688',GradientType=1 );
	/* border-top:6px solid #00000044; */
	/* border-bottom:0px solid #00000044; */
	height: 20px;
	width: 0;
	position: fixed;
	top: 0px;
	left: 0;
	z-index: 9999; /* Peut être important si vous avez un menu en position fixe */
	border-radius:8px;
}



/* Forcer affichage scrollbar verticale */
html {
  overflow-y: scroll;
}

body, p, div, h1, h2, h3, h4, h5, h6, table, tbody, tr, td, span, blockquote, a, abbr, address, cite, code, img, ul, ol, li, dl, dd, dt, form, label, fieldset, caption, input, textarea, button {
	border:0;
	outline:0;
	font-family:'PT Sans Narrow', sans-serif;
	color:#fff;
	vertical-align:baseline;
	list-style:none;
	text-decoration:none;
	line-height:1.5em;
	margin:0;
	padding:0;
}
#horizontal-ad
{
display:block;
}
#vertical-ad
{
display:none;
}
#bsads
{
	margin-top:20px;
	padding-left:10px;
}

@font-face {
	font-family: 'Antonio-Light';
	src: url('Fonts/Antonio-Light.ttf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Antonio-Regular';
	src: url('Fonts/Antonio-Regular.ttf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Antonio-Bold';
	src: url('Fonts/Antonio-Bold.ttf');
	font-weight: normal;
	font-style: normal;
}
body {
	background:#8DBA0D;
	font-size:1.25em;
	font-family:'PT Sans Narrow', sans-serif;
}
div#wrap {
	width:980px;
	position:relative;
	margin:0 auto!important;
}
div#sidebar {
	width:220px;
	height:100%;
	float:left;
	background:#343434; /* marron foncé : #291811 */
	border-right:1px solid #2e2f2f;
	position:fixed;
}
a#logo {
	text-align:center;
	display:block;
	border-bottom:1px solid #353535;
	width:100%;
	position:relative;
	z-index:999;
	opacity:1;
	-webkit-transition:all 300ms;
	-moz-transition:all 300ms;
	-o-transition:all 300ms;
	transition:all 300ms;
	padding: 15px 0 9px 0;
}
ul#navigation {
	margin-top:25px;
	margin-right:-5px;
	position:relative;
	width:220px;
	z-index:999;
}
ul#navigation li {
	border:none;
	background:none;
	margin:0;
	padding:0
}
ul#navigation li a:link, ul#navigation li a:visited {
	text-decoration:none;
	font-family:'Antonio-Bold';
	text-transform: uppercase;
	margin-bottom:1px;
	width:auto;
	font-size:20px;
	text-align:left;
	padding-left:10px !important;
	display:block;
	/* transition:all 200ms; */
	/* -webkit-transition:all 200ms; */
	/* -moz-transition:all 200ms; */
	/* -o-transition:all 200ms; */
	padding:5px 10px 5px 0;
	border-left:4px solid #343434; /* marron foncé, au lieu de #343434 */
	border-right:4px solid #343434; /* marron foncé, au lieu de #343434 */
	border-radius:24px;
}
ul#navigation li a.active {
	background:#8DBA0D;
	color:#FFFFFF;
}

ul#navigation li a:hover {
	background:#8DBA0D;
}

div#container {
	width:730px;
	float:right;
	padding-right:25px;
	left:-5px;
	position:relative;
	padding-top:0;
	background:#444444; /* Marron clair : #3C2B24 */
	height:100%;
}

div.page {
	margin-bottom:5px solid #dbdbdb;
	margin-bottom:0;
	padding-top:20px;
}
div.page_content {
	padding:25px 0 40px 25px
}
div#container h3.page_title {
	font-family: 'Antonio-Bold';
	text-transform:uppercase;
	margin-left:25px;
	font-size:28px;
	color:#B5E235;
	border-bottom:1px solid #fff;
	text-shadow:2px 2px 1px #000000;
	line-height:2;
	padding:5px 0 0px 0px
}
div#works {
	margin-top:10px;
	overflow:visible!important;
	width:725px;
}
div#works img {
	width:28%;
	min-height:150px;
	position:relative;
	margin-right:26px;
	margin-bottom:18px;
	float:left;
	cursor:url('../images/cursor_pointer.png'), pointer;
	transition:all 500ms;
	-webkit-transition:all 500ms;
	-moz-transition:all 500ms;
	-o-transition:all 500ms;
	background:#fff;
}
div#works img:hover {
	top:-10px!important;
	opacity:.5!important
}
ul#works_filter {
	margin-top:40px !important;
	float:left;
	clear:both;
	margin:15px 0 5px
}
ul#works_filter li {
	border:none;
	background:none;
	float:left;
	padding:0
}
ul#works_filter li a:link, ul#works_filter li a:visited {
	font-size:12px;
	text-decoration:none;
	display:block;
	color:#FFF;
	margin-right:1px;
	padding:2px 10px
}
ul#works_filter li a:hover, ul#works_filter li a.selected {
	background:#73B0FF;
	color:#fff;
	opacity:1;
	-webkit-border-radius: 0.2em;
	-moz-border-radius: 0.2em;
	border-radius: 0.2em;
	/* IE hacks */
    zoom: 1;
 *display: inline;
}
.social_icons {
	margin:0 auto;
	margin-top:20px;
	/* background:#73B0FF; */
	/* border-radius:2em; */
	/* line-height:45px; */
	/* height:45px; */
	/* width:142px; */
}
.social_icons li {
	display:inline;
	padding:0px !important;
	margin:0px;
}
.social_icons li img {
	border:0px !important;
}
#contact_form input {
	background:#585858;
}
fieldset#contact_form {
	width:100%;
	float:left
}
fieldset#contact_form textarea {
	width:97.5%;
	background:#585858;
	height:150px
}
img.no_border {
	border:none!important
}
ul.pagination li, ul.pagination li:hover {
	display:inline;
	background:none;
	border:none;
	margin-left:1px;
	padding:0
}
ul.pagination a:link, ul.pagination a:visited {
	display:inline-block;
	text-decoration:none;
	/*background:url(./images/bg/15.png);*/
	padding:5px 10px
}
div.footer {
	text-align:center;
	font-size:12px;
	margin-top:40px;
	padding:15px 0
}
.gotop {
	font-family:'Antonio-Bold';
	position:fixed;
	right:15px;
	bottom:15px;
	opacity:.5;
	padding:10px;
	color:#fff;
	display:block;
	text-decoration:none;
	text-align:center;
	font-size:32px;
	font-weight:bold;
	z-index:999;
	transition:all 300ms;
	-webkit-transition:all 300ms
}
.gotop:hover {
	color:#eee;
	opacity:.7
}
.gotop.hidden {
	display:none;
	opacity:0
}
a.gotop {
	text-decoration:none!important
}
h1, h2, h3, h4, h5, h6 {
	font-family:'PT Sans Narrow', sans-serif;
	font-weight:bold;
	color:#1d1d1d
}

h2.red {
	font-family: 'Antonio-Regular';
	color: #F3375A;
	text-shadow: 2px 2px 1px #000000;
	font-size: 30px;
	margin-top:20px;
	font-variant:small-caps;
}

h2.green {
	font-family: 'Antonio-Regular';
	color: #CEFF00;
	text-shadow: 2px 2px 1px #000000;
	font-size: 30px;
	margin-top:20px;
	font-variant:small-caps;
}

h2.yellow {
	font-family: 'Antonio-Regular';
	color: #FFDB00;
	text-shadow: 2px 2px 1px #000000;
	font-size: 30px;
	margin-top:20px;
	font-variant:small-caps;
}

h3.blue {
	font-family: 'Antonio-Regular';
	color: #73B0FF;
	text-shadow: 2px 2px 1px #000000;
	font-size: 30px;
	margin-top:20px;
	font-variant:small-caps;
}
h3.green {
	font-family: 'Antonio-Light';
	color: #B5E235;
	text-shadow: 2px 2px 1px #000000;
	font-size: 30px;
}

h4.blue {
	font-family: 'Antonio-Light';
	color: #73B0FF;
	text-shadow: 2px 2px 1px #000000;
	font-size: 24px;
	font-variant:small-caps;
}
h4.green {
	font-family: 'Antonio-Light';
	color: #B5E235;
	text-shadow: 2px 2px 1px #000000;
	font-size: 24px;
	font-variant:small-caps;
}
h4.white {
	font-family: 'Antonio-Light';
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #000000;
	font-size: 24px;
	font-variant:small-caps;
}

h5.paypal {
	font-family: 'Antonio-Light';
	color: #15477C;
	background:#ffffff;
	border-radius:8px;
	font-size: 18px;
}
h5.paypal img {
	vertical-align:middle;
}

h6.green {
	/* font-family: 'Antonio-Light'; */
	color: #B5E235;
	/* text-shadow: 2px 2px 1px #000000; */
	font-size: 14px;
	/* font-variant:small-caps; */
	letter-spacing:1px;
}
h6.blue {
	font-family: 'Antonio-Regular';
	color: #73B0FF;
	text-shadow: 1px 1px 1px #000000;
	font-size: 16px;
}



.menu_infos {
	margin-left:15px;
}

.menu_module { color:#8DBA0D; }
.menu_module:hover { color:#FFFFFF; }
.menu_forum { color:#F9BB28; }
.menu_forum:hover { color:#FFFFFF; }

.info_update {
	font-size:12px;
	color: #B5E235;
	margin-left:15px;
}


.contact_label{
	font-family: 'Antonio-Light';
	color: #B5E235;
	text-shadow: 2px 2px 1px #000000;
	font-size: 24px;
	font-variant:small-caps;
}

.yellow{
	color:#FAEB56;
}
.green{
	color:#B5E235;
}
.red{
	color:#FF8880;
}

p{
	font-family:'PT Sans Narrow', sans-serif;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	text-align:justify;
	line-height:26px;
	}
p::first-letter {
  font-size: 150%;
  font-weight:bold;
}


.one_half {
	float:left;
	width:50%
}
.one_third {
	float:left;
	width:33.33%
}
.one_fourth {
	float:left;
	width:25%
}
.one_half > .column_content, .one_third > .column_content, .one_fourth > .column_content, .one_half > div, .one_third > div, .one_fourth > div {
	padding-right:15px
}
.last > .column_content, .last > div {
	padding-right:0
}
.one_half.last > .column_content, .one_half.last > div {
	padding-left:15px
}
.one_third.first > .column_content, .one_third.first > div {
	padding-right:20px;
	padding-left:0
}
.one_third > .column_content, .one_third > div {
	padding-left:10px;
	padding-right:10px
}
.one_third.last > .column_content, .one_third.last > div {
	padding-left:20px;
	padding-right:0
}
.column_content {
	margin-top:20px;
}
.column_content p {
	margin-left:68px;
}
.column_content h4 {
	font-family: 'Antonio-Bold';
	color:#73B0FF;
	text-shadow:1px 1px 0px #000000;
	font-size:28px;
}
.first {
	clear:left
}
.last {
	clear:right
}
.left {
	float:left
}
.clear {
	clear:both
}
.space {
	display:block;
	float:left;
	clear:both;
	margin:10px 0
}
ul li {
	line-height:2;
	background:no-repeat left center;
	padding-left:15px;
}

li.list{
	background:url(../images/bullet.png) no-repeat left 6px;
	line-height:26px;
	padding-left:32px;
	text-align:justify;
	padding-left:24px;
	margin-left:16px;
	margin-bottom:6px;
}
li.download{
	background:url(../images/bullet.png) no-repeat left 8px top 7px;
	margin-bottom: 4px;
	line-height:26px;
	color: #FAEB56;
	padding-left:40px;
	border-radius:6px;
	padding-right:16px;
	border-bottom:1px solid #555555;
}
li.download:hover{
	background-color:#555555;
}

li.download a{
	margin-bottom: 0.25em;
	color: #343434; /* marron foncé, au lieu de #343434 */
	background:#73B0FF;
	border-radius:6px;
	padding:2px 8px 2px 8px;	
	text-decoration:none!important;
	cursor:url('../images/cursor_pointer.png'), pointer;
}
li.download a:hover {
	text-decoration:none!important;
	color: #343434; /* marron foncé, au lieu de #343434 */
	background:#B5E235;
}

.tn {
	background:black;
	border-radius:10px;
	border:2px solid black!important;
	padding:0!important;
	vertical-align:middle;
	width:100px;
}



a.link {
	color:#CEFF00;
}

a:link, a:visited {
	text-decoration:underline
}
input, textarea, button {
	/* background:url(./images/bg/15.png); */
	clear:both;
	float:left;
	/* font-style:italic; */
	margin-bottom:1px;
	padding:10px
}
input {
	width:97.5%;
}
button {
	cursor:url('../images/cursor_pointer.png'), pointer;
	margin-right:-2px !important;
	font-style:normal
}
ol li {
	list-style:decimal inside;
	padding:5px 0
}
blockquote {
	border-left:5px solid #7cb3d3;
	font-style:italic;
	padding:10px;
	margin:20px;
}
div.page img {
	padding:5px;
	/* border:1px solid #73aaca; */
	border:0;
	max-width:94%
}
a#logo:hover, a.facebook:hover, a.twitter:hover, a.linkedin:hover, a.dribbble:hover, div.image_gallery img:hover {
	opacity:.5
}
fieldset#contact_form button, .right {
	float:right
}
div.misc a, a:hover {
	text-decoration:none
}
div.blogpost a.readmore:hover, ul.pagination a:hover, ul.pagination a.active_page {
	/*background:url(./images/bg/50.png);*/
	color:#FFF
}
ol.comments li.comment a.reply:hover, div.tab ul.tab_menu li:hover, div.tab ul.tab_menu li.active {
	background:#8f8f8f;
	color:#FFF
}
.knob {
	color: White !important;
	text-shadow:1px 1px 0px #000000;
	font-size:25px !important;
}
.clearfix {
	float: none;
	clear: both;
}
.prev {
	position:absolute;
	margin-left:-5px;
	margin-top: 20px;
}
.next {
	position:absolute;
	margin-left: 680px;
	margin-top: 20px;
}
.button {
	color:#fff;
	-webkit-border-radius: 0.2em;
	-moz-border-radius: 0.2em;
	border-radius: 0.2em;
	/* IE hacks */
    zoom: 1;
 *display: inline;
	position: relative;
	overflow: visible;
	display: inline-block;
	padding: 0.5em 1em;
	font-size:12px;
	margin: 0;
	text-decoration: none;
	white-space: nowrap;
	cursor:url('../images/cursor_pointer.png'), pointer;
	outline: none;
	background-color: #73B0FF;
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	-o-background-clip: padding-box;
	/*background-clip: padding-box;*/ /* commented out due to Opera 11.10 bug */
    -webkit-border-radius: 0.2em;
	-moz-border-radius: 0.2em;
	border-radius: 0.2em;
	/* IE hacks */
    zoom: 1;
 *display: inline;
}
.button:hover, .button:focus, .button:active {
	border-color: #5592E2;
	text-decoration: none;
	color: #fff;
	background-color: #35779d;
	
}
.button:active, .button.active {
	color: #fff;
	background-color: #12415c;
}

/* overrides extra padding on button elements in Firefox */
.button::-moz-focus-inner {
 padding: 0;
 border: 0;
}
ul.sublist li {
	width: 140px;
	float: left;
}
ul.sublist li {
	background: url('../images/ico-arrow.gif') 0px 10px no-repeat;
	font-size:12px;
}
ul.sublist li a {
	color:#fff;
	text-decoration:none;
	cursor:url('../images/cursor_pointer.png'), pointer;
}
ul.sublist li a:hover {
	color:#002b44;
}
/* GRID */
.grid {
	border: 1px solid #4b88ad;
	border-bottom: none;
	border-right: none;
	overflow: hidden;
}
.grid li {
	border-bottom: 1px solid #4b88ad;
	border-right: 1px solid #4b88ad;
	float: left;
	overflow: hidden;
	position: relative;
	width: 25%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	padding-left:10px !important;
}
.ie7 .grid li {
	width: 19.9%;
	padding-left:10px !important;
}
.grid li a {
	display: block;
	cursor:url('../images/cursor_pointer.png'), pointer;
}
.grid img {
	display: block;
	height: auto;
	border:0px !important;
	width: 100%;
	opacity: .65;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.grid li:hover img {
	opacity: 1;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}


/* CLIENTS */
#clients li:hover .original_img,  .ie7 #clients li:hover a img, .ie8 #clients li:hover a img {
	opacity: 1;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
#clients li:hover .grayscale_img {
	opacity: 0;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}
/* CLIENTS */

#clients .westfield:hover, #clients .westfield.active {
	background: #d9001f;
}
#clients .smuin:hover, #clients .smuin.active {
	background: #2a2333;
}
#clients .cytosport:hover, #clients .cytosport.active {
	background: #292c33;
}
#clients .toyota:hover, #clients .toyota.active {
	background: #f60031;
}
#clients .lands_end:hover, #clients .lands_end.active {
	background: #1e1d3c;
}
#clients .microsoft:hover, #clients .microsoft.active {
	background: #0079b0;
}
#clients .a_e:hover, #clients .a_e.active {
	background: #451e53;
}
#clients .skittles:hover, #clients .skittles.active {
	background: #d9001f;
}
#clients .juicy_fruit:hover, #clients .juicy_fruit.active {
	background: #fdbb00;
}
#clients .ge:hover, #clients .ge.active {
	background: #0977b4;
}
#clients .glad:hover, #clients .glad.active {
	background: #f6a200;
}
#clients .altoids:hover, #clients .altoids.active {
	background: #a7000a;
}
#clients .absolut:hover, #clients .absolut.active {
	background: #919191;
}
#clients .facebook:hover, #clients .facebook.active {
	background: #44559b;
}
#clients .jameson:hover, #clients .jameson.active {
	background: #003e25;
}
#clients .toyota:hover, #clients .toyota.active {
	background: #f60031;
}
#clients .orbit:hover, #clients .orbit.active {
	background: #95d2ef;
}
#clients .zynga:hover, #clients .zynga.active {
	background: #a9011b;
}
#clients .nike:hover, #clients .nike.active {
	background: #868686;
}
#clients .adidas:hover, #clients .adidas.active {
	background: #395cd4;
}
#clients .campaign:hover {
	background: transparent;
}
.flex-control-nav {
	display:none;
}

/* ============================== */
/*		FORMULAIRE DE CONTACT */
/* ============================== */
#frmContact {border-top:0;padding:10px;}
#frmContact div{margin:0;padding:0}
#frmContact div label{margin-left:5px}
.InputBox{padding:10px;border:0;border-radius:6px;background-color:rgba(255, 255, 255, .25);text-indent:40px;color:white;font-family:'PT Sans Narrow';font-size:20px;margin-bottom:8px;}
.error {background-color:#FF6600;border:0;padding:5px 10px;color:#FFFFFF;border-radius:6px;}
.success{background-color:#8BC34A;border:0;padding:5px 10px;color:#FFFFFF;border-radius:6px;}
.info{font-size:.8em;color:#FF6600;letter-spacing:2px;padding-left:5px;}
.btnAction{background:#73B0FF;border:0;padding:10px 40px;color:#FFF;border-radius:6px;width:100%;cursor:url('../images/cursor_pointer.png'), pointer;}
.btnAction:hover{background:#B5E234;}


